﻿body {
  margin:0px;
  background-color:rgba(52, 152, 219, 1);
  background-image:url('../../images/模板演示/u2_state0.png');
  background-position:left top;
  background-repeat:repeat;
  background-attachment:scroll;
  background-size:960px 960px;
  position:relative;
  left:-0px;
  width:1100px;
  margin-left:auto;
  margin-right:auto;
  text-align:left;
}
#base {
  position:absolute;
  z-index:0;
}
#u2056 {
  position:fixed;
  left:50%;
  margin-left:-175px;
  top:50%;
  margin-top:-279px;
  width:350px;
  height:458px;
  overflow:hidden;
}
#u2056_state0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:350px;
  height:458px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:none;
}
#u2056_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u2057_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:300px;
  height:50px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  border:none;
  border-radius:3px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'微软雅黑 Regular', '微软雅黑';
  font-weight:400;
  font-style:normal;
  font-size:18px;
  color:#1F98B7;
}
#u2057 {
  border-width:0px;
  position:absolute;
  left:25px;
  top:343px;
  width:300px;
  height:50px;
  font-family:'微软雅黑 Regular', '微软雅黑';
  font-weight:400;
  font-style:normal;
  font-size:18px;
  color:#1F98B7;
}
#u2057_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:300px;
  height:50px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  border:none;
  border-radius:3px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'微软雅黑 Regular', '微软雅黑';
  font-weight:400;
  font-style:normal;
  font-size:18px;
  color:#1F98B7;
}
#u2057.mouseOver {
  opacity:0.9;
}
#u2057_div.mouseDown {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:300px;
  height:50px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  border:none;
  border-radius:3px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'微软雅黑 Regular', '微软雅黑';
  font-weight:400;
  font-style:normal;
  font-size:18px;
  color:#1F98B7;
}
#u2057.mouseDown {
  opacity:1;
}
#u2057_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:13px;
  width:296px;
  word-wrap:break-word;
}
#u2058 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u2059_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:300px;
  height:50px;
}
#u2059 {
  border-width:0px;
  position:absolute;
  left:25px;
  top:273px;
  width:300px;
  height:50px;
  font-family:'FontAwesome';
  font-weight:410;
  font-style:normal;
  font-size:20px;
  color:transparent;
  text-align:right;
}
#u2059_img.selected {
}
#u2059.selected {
}
#u2059_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:15px;
  width:288px;
  word-wrap:break-word;
}
#u2060 {
  border-width:0px;
  position:absolute;
  left:73px;
  top:278px;
  width:215px;
  height:40px;
}
#u2060_input {
  position:absolute;
  left:0px;
  top:0px;
  width:215px;
  height:40px;
  background-color:transparent;
  font-family:'微软雅黑';
  font-weight:410;
  font-style:normal;
  font-size:18px;
  text-decoration:none;
  color:#FFFFFF;
  text-align:left;
  border-color:transparent;
  outline-style:none;
}
#u2061_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:38px;
  height:40px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:3px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'FontAwesome';
  font-weight:410;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
  text-align:right;
}
#u2061 {
  border-width:0px;
  position:absolute;
  left:287px;
  top:278px;
  width:38px;
  height:40px;
  font-family:'FontAwesome';
  font-weight:410;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
  text-align:right;
}
#u2061_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:10px;
  width:26px;
  word-wrap:break-word;
}
#u2062 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u2063_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:300px;
  height:50px;
}
#u2063 {
  border-width:0px;
  position:absolute;
  left:25px;
  top:203px;
  width:300px;
  height:50px;
  font-family:'FontAwesome';
  font-weight:410;
  font-style:normal;
  font-size:20px;
  color:transparent;
  text-align:right;
}
#u2063_img.selected {
}
#u2063.selected {
}
#u2063_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u2064 {
  border-width:0px;
  position:absolute;
  left:73px;
  top:208px;
  width:215px;
  height:40px;
}
#u2064_input {
  position:absolute;
  left:0px;
  top:0px;
  width:215px;
  height:40px;
  background-color:transparent;
  font-family:'微软雅黑';
  font-weight:410;
  font-style:normal;
  font-size:18px;
  text-decoration:none;
  color:#FFFFFF;
  text-align:left;
  border-color:transparent;
  outline-style:none;
}
#u2065_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:38px;
  height:40px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:3px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'FontAwesome';
  font-weight:410;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
  text-align:right;
}
#u2065 {
  border-width:0px;
  position:absolute;
  left:287px;
  top:208px;
  width:38px;
  height:40px;
  font-family:'FontAwesome';
  font-weight:410;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
  text-align:right;
}
#u2065_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:10px;
  width:26px;
  word-wrap:break-word;
}
#u2066_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:24px;
  height:24px;
}
#u2066 {
  border-width:0px;
  position:absolute;
  left:39px;
  top:216px;
  width:24px;
  height:24px;
  font-family:'微软雅黑 Bold', '微软雅黑';
  font-style:normal;
  font-size:16px;
  color:#1ABC9C;
}
#u2066_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u2067_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:19px;
  height:24px;
}
#u2067 {
  border-width:0px;
  position:absolute;
  left:38px;
  top:286px;
  width:19px;
  height:24px;
  font-family:'微软雅黑 Bold', '微软雅黑';
  font-style:normal;
  font-size:16px;
  color:#1ABC9C;
}
#u2067_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u2068 {
  position:absolute;
  left:25px;
  top:413px;
  visibility:hidden;
}
#u2068_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:300px;
  height:40px;
  background-image:none;
}
#u2068_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u2069_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:300px;
  height:40px;
  background:inherit;
  background-color:rgba(0, 0, 0, 0.498039215686275);
  border:none;
  border-radius:5px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'FontAwesome';
  font-weight:400;
  font-style:normal;
  color:#FFFFFF;
  text-align:left;
}
#u2069 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:300px;
  height:40px;
  font-family:'FontAwesome';
  font-weight:400;
  font-style:normal;
  color:#FFFFFF;
  text-align:left;
}
#u2069_text {
  border-width:0px;
  position:absolute;
  left:20px;
  top:12px;
  width:260px;
  word-wrap:break-word;
}
#u2068_state1 {
  position:relative;
  left:0px;
  top:0px;
  width:300px;
  height:40px;
  visibility:hidden;
  background-image:none;
}
#u2068_state1_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u2070_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:300px;
  height:40px;
  background:inherit;
  background-color:rgba(0, 0, 0, 0.498039215686275);
  border:none;
  border-radius:5px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'FontAwesome';
  font-weight:400;
  font-style:normal;
  color:#FFFFFF;
  text-align:left;
}
#u2070 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:300px;
  height:40px;
  font-family:'FontAwesome';
  font-weight:400;
  font-style:normal;
  color:#FFFFFF;
  text-align:left;
}
#u2070_text {
  border-width:0px;
  position:absolute;
  left:20px;
  top:12px;
  width:260px;
  word-wrap:break-word;
}
#u2068_state2 {
  position:relative;
  left:0px;
  top:0px;
  width:300px;
  height:40px;
  visibility:hidden;
  background-image:none;
}
#u2068_state2_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u2071_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:300px;
  height:40px;
  background:inherit;
  background-color:rgba(0, 0, 0, 0.498039215686275);
  border:none;
  border-radius:5px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'FontAwesome';
  font-weight:400;
  font-style:normal;
  color:#FFFFFF;
  text-align:left;
}
#u2071 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:300px;
  height:40px;
  font-family:'FontAwesome';
  font-weight:400;
  font-style:normal;
  color:#FFFFFF;
  text-align:left;
}
#u2071_text {
  border-width:0px;
  position:absolute;
  left:20px;
  top:12px;
  width:260px;
  word-wrap:break-word;
}
#u2072_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:350px;
  height:47px;
}
#u2072 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:113px;
  width:350px;
  height:47px;
  font-family:'微软雅黑 Bold', '微软雅黑';
  font-weight:700;
  font-style:normal;
  font-size:36px;
  color:#FFFFFF;
  line-height:28px;
}
#u2072_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:10px;
  width:346px;
  word-wrap:break-word;
}
#u2073 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u2074_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:90px;
  height:99px;
}
#u2074 {
  border-width:0px;
  position:absolute;
  left:130px;
  top:10px;
  width:90px;
  height:99px;
  font-family:'微软雅黑 Bold', '微软雅黑';
  font-style:normal;
  font-size:16px;
  color:#1ABC9C;
}
#u2074_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u2075_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:63px;
  height:42px;
}
#u2075 {
  border-width:0px;
  position:absolute;
  left:145px;
  top:34px;
  width:63px;
  height:42px;
  font-family:'微软雅黑 Bold', '微软雅黑';
  font-style:normal;
  font-size:16px;
  color:#1ABC9C;
}
#u2075_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u2076 {
  position:fixed;
  left:50%;
  margin-left:-550px;
  bottom:0px;
}
#u2076_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:1100px;
  height:100px;
  background-image:none;
}
#u2076_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u2078_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1101px;
  height:101px;
}
#u2078 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1100px;
  height:100px;
  font-family:'微软雅黑';
  font-weight:410;
  font-style:normal;
  font-size:12px;
  color:#CCCCCC;
  line-height:24px;
}
#u2078_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:26px;
  width:1096px;
  word-wrap:break-word;
}
